from django.urls import path
from .import views

urlpatterns = [

    path('', views.BlogsListView.as_view(), name='blogs_list'),
    path('blogs/<uuid:pk>/', views.BlogDetailView.as_view(), name='blog_detail'),
]